p.body {
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
  font-size: 13px;
}
p.legend, p.footer {
  font-family: helvetica, arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 1em;
}
hr {
	height:1px;border-width:0;color:gray;background-color:gray;
}
.karta-container {
    position:relative;
}
.karta {
    width: 100%;
    z-index:0;
    visibility:visible;
}
.karta-info, .karta-foto {
    /* karta-info width/height 20 px = karta-img padding 3 + ikon-info-xy.png width/height 14 px
    height: 20px; width: 20px;
   	padding-top: 3px;
    padding-left: 3px;*/
    border-radius: 5px 5px 5px 5px;
    position:absolute;
    visibility:visible;
	opacity:1.0;
    cursor:pointer;
}
.karta-info:hover, .karta-foto:hover {
	background:#ffffff;
	color:#000000;
	opacity:0.8;
}
.karta-img {
    padding: 3px;
}

.karta-info#pkt-1 { top:1365px; left:545px; z-index:1; }
.karta-info#pkt-2 { top:1342px; left:623px; z-index:2; }
.karta-info#pkt-3 { top:1248px; left:580px; z-index:3; }
.karta-info#pkt-4 { top:635px; left:781px; z-index:4; }
.karta-info#pkt-5 { top:343px; left:822px; z-index:5; }
.karta-info#pkt-6 { top:327px; left:790px; z-index:6; }

.clear
{
clear:both;
}
/* modifiering lightbox.css */
.lb-dataContainer {
	background-color:#ffffff;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}
.lb-data {
    color:#666666;
}
